Bug 1020214 - [rhevm] Webadmin - VM Properties "Change CD" help Link - page not found
[rhevm] Webadmin - VM Properties "Change CD" help Link - page not found
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.1
Assigned To: Andrew Dahms
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 06:02 EDT by David Botzer
Modified: 2014-03-26 18:58 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-26 18:58:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Link (46.58 KB, image/png)
2013-10-17 06:02 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2013-10-17 06:02:30 EDT
Created attachment 813256 [details]
Link

Description of problem:
[rhevm] Webadmin - VM Properties "Change CD" help Link - page not found

when I do on a VM Change CD, and press the help link ("?") - I get page not found

Version-Release number of selected component (if applicable):
3.3/is17.1

How reproducible:
Always

Steps to Reproduce:
1.Add ISO Domain
2.Right click VM, select Change CD
3.In the small Change CD Window press the icon "?"

Actual results:
refers to page not found

Expected results:
Should display correct help

Additional info:
pic
Comment 1 Tim Hildred 2013-10-27 20:03:55 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.
Comment 3 Andrew Dahms 2014-03-26 18:58:17 EDT
This link has been confirmed as not working in the 3.3 GA version of Red Hat Enterprise Virtualization, and has been updated for Red Hat Enterprise Virtualization 3.4. A document bug will also be raised to provide further information on changing CDs.

Note You need to log in before you can comment on or make changes to this bug.